Subject: [hops] Wiki on Measurement Platforms and Tools

From: Mirja Kühlewind <[email-masked]>
Date: Fri, 4 Sep 2015 15:23:11 +0200

Hi all,

I've started a page to collect information on measurement platforms and tools:

http://trac.tools.ietf.org/group/irtf/trac/wiki/MeasurementTools

Currently, the wiki does not have too much information; I've basically picked a 
random set of measurement platforms that I know and some measurement tools and 
have put their names and links to their website on the wiki page.

However, the idea is that this page can evolve to something more useful over 
time. E.g it would also be useful to also provide some additional information 
about what you can do with a certain platform or tool and in the best case also 
how this can be used for middlebox measurements. This might even evolve from a 
simple list to a table at some point, but as I don't know yet how this table 
will look like, it's solely a list so far!

Therefore, please go ahead and add more platforms and tools to the page! Or let 
me know what you think should be added, and I can perform the changes, if you 
want! Further any input on which information you'd like to see on this wiki page 
and how this page should look like in future is very welcome as well!

Thanks,
Mirja

---

From: Stefan Alfredsson <[email-masked]>
Date: Mon, 7 Sep 2015 12:39:29 +0200

* Quoting Mirja Kühlewind <[email-masked]> [04 Sep-15 15:23]:
> Therefore, please go ahead and add more platforms and tools to the page! Or
> let me know what you think should be added, and I can perform the changes,
> if you want! Further any input on which information you'd like to see on
> this wiki page and how this page should look like in future is very welcome
> as well!

http://www.bredbandskollen.se/ is a widely used measurement platform in
Sweden (and elsewhere), and has quite extensive statistics e.g.
for mobile users, see heatmap at
http://www.bredbandskollen.se/mobile.php

A precursor for bredbandskollen is TPTEST at
http://tptest.sourceforge.net/  +
http://www.bredbandskollen.se/tptest.php
which is a bit aged but could still be considered if you want to
collect an extensive list of platforms.

(most text is in Swedish, however. Google Translate works quite well,
although if you want to perform a measurement or look at statistics
you need to access the original page).

Cheers,
 Stefan Alfredsson

-- 
Stefan Alfredsson, PhD         Tel: +46 (0) 54 700 1668
Datavetenskap                  Kontor: 21E-414 (Hus Vanern)
Karlstads universitet          PGP 0xB19B4B16
SE-651 88 Karlstad             http://www.cs.kau.se/stefalfr/